Bug 7479 - Неправильно заполнено поле URL в спеке
: Неправильно заполнено поле URL в спеке
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/dovecot)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-07-28 12:32 by
Modified: 2009-05-10 09:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-07-28 12:32:20
На мой взгляд там лучше писать homepage, а не пути к исходнику. Его же как раз
можно написать в Source0.
------- Comment #1 From 2005-08-24 22:04:06 -------
fixed in 0.99.14-alt3